uuid: 3504b1ae-aa52-4705-bbae-9126406a9417
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.resource_type
id: taxonomy_term.resource_type.changed
field_name: changed
entity_type: taxonomy_term
bundle: resource_type
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
